@echo off
:repeat
:start
@echo off
cls
go
if errorlevel 4 goto manual
if errorlevel 3 goto pyscho
if errorlevel 2 goto ice
if errorlevel 1 goto body
goto exit

:manual
view
goto end

:body
@echo off

msub
init
:skip
tag
pause
goto end

:error

@echo No sound configuration file found - Press any key to run sound setup.
pause
@echo off
msub
init
:skip2
soundset
tag
cd..
pause
goto end
